Bug 35921 - Should be able to select multiple appointments for category
Summary: Should be able to select multiple appointments for category
Status: CLOSED FIXED
Alias: None
Product: korganizer
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Other
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Cornelius Schumacher
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-12-08 13:18 UTC by Daniel Stone
Modified: 2006-04-27 10:50 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Stone 2001-12-08 13:15:36 UTC
(*** This bug was imported into bugs.kde.org ***)

(null)
Comment 1 Guenter Schwann 2002-04-10 07:51:25 UTC
Thank you for your bug report.
You have not provided enough information for us to be able to reproduce the
bug. Please provide a detailed account of the steps required to trigger and
reproduce the bug. Without this information we will not be able to 
reproduce
identify and fix the bug.

-- 
Guenter Schwann
GPG-key: http://www.sbox.tugraz.at/home/v/vogel/gpg-schwann-public-key.txt